#ifndef __buzzer__H_
#define __buzzer__H_

#include "lcd1602.h"

#define uchar unsigned char
#define uint unsigned int		   

sbit buzzer=P2^1;
//*******************************ΊΑΓλΌ¶ΡΣΚ±Ί―Κύ



void buzzerstart()
 { 
   buzzer=0;
   delayms(2);			//500HZ
   buzzer=1;
   buzzer=0;
   delayms(2);			//500HZ
   buzzer=1;
   buzzer=0;
   delayms(2);			//500HZ
   buzzer=1;
   buzzer=0;
   delayms(2);			//500HZ
   buzzer=1;
 }



#endif